Tomas Tech Co.,Ltd. - Project progress work #18
Parent project # 532 (New): [PJ******] Internal development project
Train Dr.Sum and MotionBoard at online

07 Oct 2023 12:44 - Yutthapong Sricha

Status: Closed Start date: 11 Sep 2023
Priority: Normal Due date: 11 Sep 2023
Assignee: Yutthapong Sricha % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 6.00 hours
Finish date: 11 Sep 2023 DB skills:

Programming skills: OS skills:

Description

Train Dr.Sum and MotionBoard

History

#1 - 07 Oct 2023 12:45 - Yutthapong Sricha

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 11 Sep 2023

#2 - 09 Oct 2023 17:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 11 Oct 2023 13:11 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:20 - Ryo Nozaki
- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

19 Dec 2025

1/1



http://www.tcpdf.org

